body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
#menu a:link { color:#5f5f5f; text-decoration:none }
#menu a:visited { color:#5f5f5f }
#menu a:hover { color:#eb590d }
#menu a:active { color:#5f5f5f }
#o-mebeli a:link { color:#eb590d }
#o-mebeli a:visited { color:#eb590d }
#o-mebeli a:hover { color:#eb590d }
#o-mebeli a:active { color:#eb590d }
#otzyvy a:link { color:#eb590d }
#otzyvy a:visited { color:#eb590d }
#otzyvy a:hover { color:#eb590d }
#otzyvy a:active { color:#eb590d }
#ru-en a:link { color:#5f5f5f; text-decoration:none }
#ru-en a:visited { color:#5f5f5f; text-decoration:none }
#ru-en a:hover { color:#eb590d; text-decoration:none }
#ru-en a:active { color:#5f5f5f; text-decoration:none }
#catalog-menu a:link { color:#afafaf; text-decoration:none }
#catalog-menu a:visited { color:#afafaf }
#catalog-menu a:hover { color:#eb590d }
#catalog-menu a:active { color:#afafaf }
#trevi-contact a:link { color:#fff; text-decoration:underline }
#trevi-contact a:visited { color:#fff; text-decoration:underline }
#trevi-contact a:hover { color:#eb590d; text-decoration:underline }
#trevi-contact a:active { color:#fff; text-decoration:underline }
#bottom-menu a:link { color:#fff; text-decoration:none }
#bottom-menu a:visited { color:#fff }
#bottom-menu a:hover { color:#eb590d }
#bottom-menu a:active { color:#fff }
#bottom-catalog a:link { color:#fff; text-decoration:none }
#bottom-catalog a:visited { color:#fff }
#bottom-catalog a:hover { color:#eb590d }
#bottom-catalog a:active { color:#fff }
#bottom-gde-kupit a:link { color:#fff; text-decoration:none }
#bottom-gde-kupit a:visited { color:#fff }
#bottom-gde-kupit a:hover { color:#eb590d }
#bottom-gde-kupit a:active { color:#fff }
#softant-copyright a:link { color:#fff; text-decoration:none }
#softant-copyright a:visited { color:#fff }
#softant-copyright a:hover { color:#eb590d }
#softant-copyright a:active { color:#fff }
#PageDiv { position:relative; width:100%; height:100%; max-width:100% }
#o-mebeli { height:100%; z-index:0; float:left }
#otzyvy { height:100%; z-index:0; float:left }
#main-conteiner { position:fixed; left:0px; top:167px; width:100%; bottom:0px; z-index:3; overflow:scroll; overflow-x:visible; overflow-y:scroll }
#box-style { position:absolute; left:176px; top:-40px; width:1px; height:1px; z-index:1 }
#scroll-block { position:absolute; left:0px; top:0px; width:100%; z-index:2; overflow:hidden }
#mebel-conteiner { width:100%; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#furniture-block { width:1168px; z-index:0; margin:40px auto 60px; overflow:auto }
#reviews-header { width:94.75%; z-index:0; float:left; margin-top:10px }
#article-marker { width:24px; height:50px; z-index:0; float:left; margin-top:7px; background-color:#eb590d }
#text-block { z-index:0; padding-left:12px; margin-right:15px; overflow:hidden }
#text-header { width:100%; z-index:0 }
#review-send { position:relative; width:100%; z-index:0; float:left; margin-top:40px; overflow:hidden }
#send-css { display:none }
#send-js { display:none }
#send-checkbox { position:absolute; left:0px; top:0px; width:1px; height:1px; z-index:1; display:none }
#review-botton { position:absolute; left:0px; top:0px; height:30px; z-index:2; overflow:hidden }
#review-label { position:absolute; left:0px; top:0px; width:100%; height:100%; z-index:1 }
#all-block { position:absolute; left:0px; top:0px; width:100%; z-index:3; float:left }
#left-block { position:relative; width:45%; z-index:0; float:left; overflow:hidden }
#name-block { position:relative; width:42%; height:60px; z-index:0; float:left }
#name-header { position:absolute; left:0px; top:0px; width:100%; height:25px; z-index:1 }
#form-name { position:absolute; left:0px; top:25px; width:80%; height:30px; z-index:2; padding-left:10px }
#mail-block { position:relative; width:42%; height:60px; z-index:0; float:left; margin-left:14% }
#mail-header { position:absolute; left:0px; top:0px; width:100%; height:25px; z-index:1 }
#form-mail { position:absolute; left:0px; top:25px; width:80%; height:30px; z-index:2; padding-left:10px }
#estimation-header { height:30px; z-index:0; float:left; margin-top:34px }
#estimation-set { width:150px; height:28px; z-index:0; float:left; margin-left:10px; margin-top:28px; background-image:url(../Resources/zvezdy2.gif); background-size:cover; background-repeat:no-repeat; overflow:hidden }
#review-header { height:30px; z-index:0; float:left; clear:left; margin-top:20px }
#send-text { width:90%; height:160px; float:left; clear:left; padding-left:10px; margin-top:-3px; margin-right:20px }
#photo-js { position:absolute; left:90px; top:-360px; width:15px; height:9px; z-index:1; display:none }
#right-block { width:45%; z-index:0; float:left; padding:20px; position:relative; margin-left:20px }
#right-block1 { width:90%; min-height:60px; z-index:0; float:left; padding:0px 20px 20px 0px }
#block-photo { width:100%; z-index:0; float:left; margin-top:70px }
#photo-1 { position:relative; width:140px; height:140px; z-index:0; float:left; margin-right:20px; margin-bottom:20px; border:solid #afafaf 1px }
#photo-back-1 { position:absolute; left:0px; top:0px; width:140px; height:140px; z-index:1 }
#selectfile-1 { position:absolute; left:0px; top:5px; width:100%; height:20px; z-index:2; opacity:0.5 }
#photo-2 { position:relative; width:140px; height:140px; z-index:0; float:left; margin-right:20px; margin-bottom:20px; border:solid #afafaf 1px }
#photo-back-2 { position:absolute; left:0px; top:0px; width:140px; height:140px; z-index:1 }
#selectfile-2 { position:absolute; left:0px; top:5px; width:100%; height:20px; z-index:2; opacity:0.5 }
#photo-3 { position:relative; width:140px; height:140px; z-index:0; float:left; margin-bottom:20px; border:solid #afafaf 1px }
#photo-back-3 { position:absolute; left:0px; top:0px; width:140px; height:140px; z-index:1 }
#selectfile-3 { position:absolute; left:0px; top:5px; width:100%; height:20px; z-index:2; opacity:0.5 }
#send-review { position:relative; z-index:0; float:left; clear:left; margin-top:10px; margin-bottom:20px }
#review-label1 { position:absolute; left:0px; top:0px; width:93.51%; height:136.36%; z-index:1 }
#reviews-block { width:100%; z-index:0; float:left }
#review-block { width:100%; z-index:0; float:left; margin-top:60px }
#estimation { width:70px; height:16px; z-index:0; float:left; margin-top:3px; margin-right:20px; background-image:url(../Resources/zvezdy2.png); background-repeat:no-repeat }
#name { z-index:0; float:left; margin-left:10px; margin-right:10px }
#review-date { z-index:0; float:left; margin-left:10px; margin-right:10px }
#image-block { width:100%; z-index:0; float:left; clear:left }
#image-1 { width:150px; float:left; background-color:transparent }
#image-2 { width:150px; float:left; background-color:transparent }
#image-3 { width:150px; float:left; background-color:transparent }
#review-text { width:100%; z-index:0; float:left; clear:left; margin-top:10px; margin-bottom:10px }
#response-block { z-index:0; margin-left:20px }
#ugol { width:15px; height:15px; z-index:0; float:left; clear:both; margin-right:20px; border-left:solid #5f5f5f 1px; border-bottom:solid #5f5f5f 1px }
#res-name { z-index:0; float:left; margin-right:10px }
#response-date { z-index:0; float:left; margin-left:10px; margin-right:10px }
#review-response { z-index:0; float:left; clear:left; margin-left:36px; margin-top:10px; margin-bottom:10px; opacity:0.5 }
#reviews-block-edit { width:1166px; z-index:0; float:left }
#review-block-edit { width:1166px; z-index:0; float:left; margin-top:40px }
#edit-block { width:110px; height:42px; z-index:0; float:left }
#ok-botton { width:40px; height:40px; float:left; background-color:#fff; border:solid #e6e6e6 1px }
#delete-botton { width:40px; height:40px; float:left; margin-left:10px; background-color:#fff; border:solid #e6e6e6 1px }
#estimation1 { width:70px; height:16px; z-index:0; float:left; clear:left; margin-top:3px; margin-right:20px; background-image:url(../Resources/zvezdy2.png); background-repeat:no-repeat }
#name1 { z-index:0; float:left; margin-left:10px; margin-right:10px }
#review-date1 { z-index:0; float:left; margin-left:10px; margin-right:10px }
#block-photo1 { width:50%; z-index:0; float:left; clear:left; margin-top:20px }
#photo-4 { position:relative; width:140px; height:140px; z-index:0; float:left; margin-right:20px; margin-bottom:20px; border:solid #afafaf 1px }
#photo-back-4 { position:absolute; left:0px; top:0px; width:140px; height:140px; z-index:1 }
#selectfile-4 { position:absolute; left:0px; top:5px; width:100%; height:20px; z-index:2; opacity:0.5 }
#photo-5 { position:relative; width:140px; height:140px; z-index:0; float:left; margin-right:20px; margin-bottom:20px; border:solid #afafaf 1px }
#photo-back-5 { position:absolute; left:0px; top:0px; width:140px; height:140px; z-index:1 }
#selectfile-5 { position:absolute; left:0px; top:5px; width:100%; height:20px; z-index:2; opacity:0.5 }
#photo-6 { position:relative; width:140px; height:140px; z-index:0; float:left; margin-bottom:20px; border:solid #afafaf 1px }
#photo-back-6 { position:absolute; left:0px; top:0px; width:140px; height:140px; z-index:1 }
#selectfile-6 { position:absolute; left:0px; top:5px; width:100%; height:20px; z-index:2; opacity:0.5 }
#review-edit { width:93.28%; height:70px; float:left; padding-left:10px; padding-right:10px }
#response-block1 { z-index:0; margin-left:20px }
#ugol1 { width:15px; height:15px; z-index:0; float:left; clear:both; margin-right:20px; border-left:solid #5f5f5f 1px; border-bottom:solid #5f5f5f 1px }
#res-name1 { z-index:0; float:left; margin-right:10px }
#response-date-edit { width:130px; float:left; margin-left:10px; margin-right:10px }
#response-edit { height:50px; float:left; padding-left:10px; padding-right:10px; margin:10px 20px 10px 36px; opacity:0.5 }
#trevi-block { width:100%; z-index:0; float:left; background-color:#ebe9e9; overflow:hidden }
#dim-checkbox { position:absolute; left:15px; top:-40px; width:14px; z-index:4 }
#trevi-big-dim { position:fixed; left:0px; top:167px; width:100%; bottom:0px; z-index:5; background-color:#f5f4f4; overflow:hidden }
#block-1 { position:absolute; left:0px; top:0px; width:100%; height:100%; z-index:1 }
#big-1 { position:absolute; left:0%; top:0px; width:100%; height:100%; z-index:1 }
#header-1 { position:absolute; left:0px; height:20px; width:100%; bottom:100px; z-index:2 }
#number-1 { position:absolute; width:30px; top:34px; right:112px; height:20px; z-index:3 }
#block-2 { position:absolute; left:0px; top:0px; width:100%; height:100%; z-index:2 }
#big-2 { position:absolute; left:0%; top:0px; width:100%; height:100%; z-index:1 }
#header-2 { position:absolute; left:0px; height:20px; width:100%; bottom:100px; z-index:2 }
#number-2 { position:absolute; width:30px; top:34px; right:112px; height:20px; z-index:3 }
#block-3 { position:absolute; left:0px; top:0px; width:100%; height:100%; z-index:3 }
#big-3 { position:absolute; left:0%; top:0px; width:100%; height:100%; z-index:1 }
#header-3 { position:absolute; left:0px; height:20px; width:100%; bottom:100px; z-index:2 }
#number-3 { position:absolute; width:30px; top:34px; right:112px; height:20px; z-index:3 }
#footer { position:absolute; left:0px; height:20px; width:100%; bottom:60px; z-index:4 }
#image-number { position:absolute; width:160px; top:34px; right:80px; height:40px; z-index:5 }
#count-image { position:absolute; width:160px; top:34px; right:80px; height:40px; z-index:6 }
#krest-dim { position:absolute; width:40px; top:20px; right:20px; height:40px; z-index:7 }
#ugol-left { position:absolute; left:20px; top:49%; width:40px; height:40px; z-index:8 }
#ugol-right { position:absolute; width:40px; top:49%; right:20px; height:40px; z-index:9 }
#big-css { position:absolute; left:21px; top:-230px; width:15px; height:15px; z-index:10 }
#big-js { position:absolute; left:0px; top:-230px; width:15px; height:15px; z-index:11 }
#map-checkbox.f-ms { z-index:6 }
#trevi-map.f-ms { z-index:7 }
@media screen and (max-width:1261px)
{
	#furniture-block { width:auto; margin-left:30px; margin-right:30px }
}
@media screen and (max-width:767px)
{
	#catalog-menu a:link { color:#5f5f5f }
	#catalog-menu a:visited { color:#5f5f5f }
	#catalog-menu a:active { color:#5f5f5f }
	#trade-mission-contact a:link { color:#5f5f5f; text-decoration:underline }
	#trade-mission-contact a:visited { color:#5f5f5f; text-decoration:underline }
	#trade-mission-contact a:hover { color:#eb590d; text-decoration:underline }
	#trade-mission-contact a:active { color:#5f5f5f; text-decoration:underline }
	#o-mebeli { width:100%; height:30px; background:none }
	#otzyvy { width:100%; height:30px; background:none }
	#main-conteiner { top:71px; -webkit-overflow-scrolling:touch }
	#left-block { width:90% }
	#right-block { width:90% }
	#right-block1 { min-height:0px }
	#review-label1 { height:111.11% }
	#dim-checkbox { left:18px; display:none }
	#trevi-big-dim { top:71px; display:none }
}
@media screen and (max-width:539px)
{
	#left-block { width:95% }
	#send-text { width:85%; height:140px }
	#right-block { width:95% }
}
@media screen and (max-width:480px)
{
	#left-block { width:90% }
	#name-block { width:70% }
	#mail-block { width:70%; clear:left; margin-left:0px; margin-top:20px }
	#estimation-header { clear:left }
	#right-block { width:90%; padding:20px 0px }
	#right-block1 { padding-top:20px; padding-right:0px }
	#send-review { margin-bottom:0px }
}
